#map_canvas embed,
#map_canvas img,
#map_canvas object,
.map_canvas embed,
.map_canvas img,
.map_canvas object {
  max-width: none !important;
}

.location:after {
  content: "";
  display: block;
  clear: both;
}

.location__container {
  max-width: 70px;
  width: 100%;
  margin: 0 auto;
  padding: 35px 20px 20px;
}

@media only screen and (min-width: 768px) {
  .location__container {
    background-size: 46.875vw auto;
    padding: 75px 20px 0;
  }
}
.location__content {
  margin-top: 25px;
  margin-bottom: 40px;
}

@media only screen and (min-width: 768px) {
  .location__content {
    margin: 0;
    padding-bottom: 50px;
  }
}
.location__content-title {
  margin: 0 0 20px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0;
  color: #000;
}

@media only screen and (min-width: 768px) {
  .location__content-title {
    font-size: 28px;
  }
}
.location__content-body {
  margin: 0;
  font-size: 1pc;
  font-weight: 200;
  line-height: 1.2;
  letter-spacing: 0;
  color: #000;
}

@media only screen and (min-width: 768px) {
  .location__content-body {
    font-size: 20px;
  }
}
.location__image {
  margin-bottom: 15px;
  filter: grayscale(100%);
}

@media only screen and (min-width: 768px) {
  .location__image {
    margin-bottom: 0;
  }
}
.location__content-1 .location__content-container {
  max-width: 350px;
  width: 100%;
  margin: 0 auto;
}

.location-map {
  position: relative;
}

.location-map__sidebar {
  background-color: var(--beige-light);
  height: 350px;
}

@media only screen and (min-width: 768px) {
  .location-map__sidebar {
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
    height: 100%;
    background-color: var(--beige-light);
  }
}
.location-map__nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0;
  padding: 10px;
  list-style-type: none;
  background-color: #b58061;
}

.location-map__nav li {
  list-style: none;
}

.location-map__nav-item a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.location-map__nav-item.selected a {
  background-color: #fff;
}

.location-map__nav-link {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  text-indent: -99999px;
}

.location-map__nav-link:hover {
  color: #000;
}

.location-map__nav-link svg {
  zoom: 60%;
  width: 48px;
  height: 48px;
}

#map-area {
  height: 350px;
}

@media only screen and (min-width: 768px) {
  #map-area {
    width: calc(100% - 30%);
    height: 700px;
  }
}
.neighborhood-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.neighborhood-list-wrap {
  height: calc(100% - 70px);
  padding: 10px;
  overflow: scroll;
}

.neighborhood-list-title {
  margin: 0;
  padding: 15px 25px;
  font-size: 18px;
  font-weight: 700;
  color: #000;
}

.neighborhood-list li,
.neighborhood-list-title {
  border-bottom: 1px solid #000;
  line-height: 1.2;
  letter-spacing: 0;
}

.neighborhood-list li {
  padding: 20px 25px;
  font-size: 14px;
  font-family: 'neuzeit-grotesk', sans-serif;
  color: #000;
}

.neighborhood-list li a {
  color: #000;
  text-decoration: none;
  font-size: 13px;
  font-family: 'neuzeit-grotesk', sans-serif;
}

.neighborhood-list li a:hover {
  color: #000;
}

.info_window p {
  font-size: 13px;
  font-family: 'neuzeit-grotesk', sans-serif;
  color: #000;
}

.info_window a {
  text-decoration: none;
  color: #000;
  font-size: 13px;
  font-family: 'neuzeit-grotesk', sans-serif;
}

.info_window a:hover {
  color: #000;
}

.walk-scores {
  margin-bottom: 50px;
  background-color: #000;
}

.walk-scores__container {
  max-width: 70pc;
  width: 100%;
  margin: 0 auto;
  padding: 30px 20px;
}

@media only screen and (min-width: 768px) {
  .walk-scores__container {
    display: -ms-flexbox;
    display: flex;
  }
}
.walk-scores__item {
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {
  .walk-scores__item {
    margin-bottom: 0;
  }
}
.walk-scores__item:last-child {
  margin-bottom: 0;
}

.walk-scores__icon {
  width: 50px;
  height: 50px;
  margin-right: 30px;
}

.walk-scores__content-title {
  font-family: mr-eaves-modern, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0;
  color: #000;
}

@media only screen and (min-width: 768px) {
  .walk-scores__content-title {
    font-size: 28px;
  }
}
.walk-scores__content-body {
  font-family: mr-eaves-modern, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 1pc;
  font-weight: 200;
  line-height: 1.2;
  letter-spacing: 0;
  color: #000;
}

@media only screen and (min-width: 768px) {
  .walk-scores__content-body {
    font-size: 20px;
  }
}
@media only screen and (min-width: 768px) {
  .location__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1auto 1auto 1auto 1auto;
    grid-template-areas: "image1 content1" "image1 image2" "spacer1 image2" "content2 spacer2";
    grid-column-gap: 25px;
  }
}
.location__image-1 {
  grid-area: image1;
}

.location__content-1 {
  grid-area: content1;
}

.location__content-2 {
  grid-area: content2;
}

.location__image-2 {
  grid-area: image2;
}

.location__spacer-1 {
  grid-area: spacer1;
}

.location__spacer-2 {
  grid-area: spacer2;
}

@media (-ms-high-contrast: active), all and (-ms-high-contrast: none) {
  .location__container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .location__image-1,
.location__image-2 {
    width: 50%;
  }

  .location__image-1 {
    -ms-flex-order: 0;
    order: 0;
  }

  .location__content-1 {
    -ms-flex-order: 1;
    order: 1;
  }

  .location__content-2 {
    -ms-flex-order: 2;
    order: 2;
    padding: 20px 0;
  }

  .location__image-2 {
    -ms-flex-order: 3;
    order: 3;
  }

  .location__content-1,
.location__content-2 {
    width: 50%;
  }

  .location__spacer-1,
.location__spacer-2 {
    display: none;
  }
}
